.payments__body {
    background-color: #fff;
    height: 40px;
}
.info-feat__current:before {
    min-width: 5px;
}
.filter-catalog__clear {
    display: block;
}
.reviews-any__item {
    align-items: center;
}
.text-page__block a {
    display: block;
}
.tabs-content {
    display: none;
}
.tabs-content.active {
    display: block;
}
.result-mobile-news.tabs-content.active {
    display: none;
}
.pay-disabled {
    opacity: 0.3;
    pointer-events: none;
}
@media (max-width: 992px) {
    .catalog__filter {
        display: flex;
        flex-direction: column;
    }
    .filter-catalog__body {
        height: auto;
        flex: 1;
    }
}
@media (max-width: 575px) {
    .card-catalog__price .price {
        color: var(--color-second);
    }
    .result-mobile-news.tabs-content.active {
        display: block;
    }
}

.info-feat__btn-add-text{
	display: flex;
	align-items: center;
}

.info-feat__btn-add-text:last-child {
	display: none;
}

.info-feat__btn-add-text-chenge svg  {
	display: none;
}

.info-feat__btn-add-text-chenge .info-feat__btn-add-text:nth-child(2)  {
	display: none;
}

.info-feat__btn-add-text-chenge .info-feat__btn-add-text:last-child  {
	display: flex;
}

.info-feat__btn-add-text-minus:before {
	content:"-";
	display: flex;
	justify-content: center;
	align-items: center;
	
	width: 20px;
	height: 20px;
	margin-right: 20px;
	border: 2px solid #D7FA00;
	border-radius: 50%;
	padding-bottom: 2px;
	font-size: 22px;
	color: #D7FA00;
	font-weight: bolder;
}

.footer .billet__row {
	    display: grid;
		grid-template-columns: repeat(3, 1fr);
		
		padding: 20px 0;
    }

.footer .billet__block  {
	display: flex;
	justify-content: flex-start;
}

.footer .billet__politic {
	display: flex;
	justify-content: flex-end;
}

.footer .billet__language {
	display: flex;
	justify-content: center;
}

@media (max-width: 1300px) {
    .footer .billet__row {
	   grid-template-columns: repeat(1, 1fr); 
    }
	
	.footer .billet__block,
    .footer .billet__politic {
		display: flex;
	    justify-content: center; 
    }
	
	.footer .billet__language {
	    margin: 20px 0;
    }
}

@media (max-width: 768px) {
    .footer .billet__row {	   
		padding: 20px 0 100px 0;
    }
}

.hero__text {
	max-width: 200px;
}

.head--center .head__title {
    justify-content: center;
}
 